Bug 135846 - [Update]dns/py-dnspython:update to 1.7.1
Summary: [Update]dns/py-dnspython:update to 1.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-20 00:40 UTC by wenheping
Modified: 2009-07-01 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (3.28 KB, patch)
2009-06-20 00:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-06-20 00:40:01 UTC
update to 1.7.1 from 1.6.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-20 00:40:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-06-20 00:40:13 UTC
Maintainer of dns/py-dnspython,

Please note that PR ports/135846 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135846

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-06-20 00:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Andrew Greenwood 2009-06-22 15:38:48 UTC
Edwin Groothuis wrote:
> Maintainer of dns/py-dnspython,
>
> Please note that PR ports/135846 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135846
>
>   
Looks good to me. Go ahead and commit.
Comment 5 Martin Wilke freebsd_committer 2009-07-01 13:40:04 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!